<!-- Joshua G. Orbiso BSIT-3 | G1 -->
<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>CalculatorServlet Activity</title>
</head>
    <body>
        <h1>Welcome to the Orbiso's Calculator App!</h1>       
        <a href="http://localhost:8080/Activity/instructions.html">Read Instructions</a><br>
        <form action = "calculator" method = "get">
        	<input type="submit" value="Get Instructions"/>        	
        </form>
        <br>
                
        <form action="calculator" method="post">
            <label for="num1">Input the first number:</label><br>
            <input type="text" name="num1"/><br>
            <label for="num2">Input the second number:</label><br>
            <input type="text" name="num2"/><br>
            <label for="oprtn">Input the math operation: (add, subtract, multiply, divide) </label><br>
            <input type="text" name="oprtn"/><br><br>            
            <input type="submit" value="Calculate"/>
        </form>
    </body>
</html>